﻿

.acsmf-feed-card-posts .acsmf-post-img {
    margin-bottom: 1em; 
    max-width: 100%;
    border-radius: 3px;
}


.acsmf-feed-card-youtube .acsmf-post-img-container {
	position: relative;
}


.acsmf-feed-card-youtube .acsmf-post-img-container::before {
	content: "\62";
	position: absolute;
    font-family: 'algonicon';
	color: black;
	top: calc(50% - 10px);
	left: calc(50% - 20px);
    font-size: 3em;
    opacity: 0.7;
}


.acsmf-feed-card-post-card a:hover .acsmf-post-img-container::before {
    color: #ff0000;
    opacity: 1;
}


.widget-area {
	margin: 9.09090% auto 0;
}


section.icon-blocks .icon-block .value {
    font-weight: 300;
    font-size: 47px;
    color: #787878;
    display: block;
    margin-bottom: -10px;
}


section.property-summary .icon-block .value {
    font-weight: 400;
    color: #787878;
    display: block;
    margin-bottom: -10px;
}


section.contact-agent .four-attributes .attribute .value {
    display: block;
    font-weight: 700;
    color: #787878;
    font-size: 38px;
}

div.instansive-tablet,
div.instansive-mobile {
  display: none;
}

  div.instansive-mobile {
    display: block;
  }
.region-content-full .teaser--event:not(:only-child){width:calc(33.3333333333% - 8px);margin:8px 2px 8px 2px;}
.theme-longwave .region-top-hat{position:relative;}

.img-container{
    display: block;
    width: 160px;
    border: 4px solid #ccc;
    border-radius: 50%;    
    margin: 20px auto;
}


	#footer-wrapper
	{
		padding: 6em 0 0 0;
	}


		#footer-wrapper h2
		{
			color: #fff;
		}


		#footer-wrapper a
		{
			color: #ccc;
			text-decoration: none;
		}

		
			#footer-wrapper a:hover
			{
				text-decoration: underline;
			}
#mainmenu-one ul.nav li.dropdown:hover .menu-depth-1,#mainmenu ul.nav li.dropdown:hover .menu-depth-1{display:block;margin-top:0}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}
#slideshow{position:relative;display:none;}
#slideshow img{display:none;}
#slideshow h2{margin:0 0 10px 0;color:#222222;font-size:30px;font-weight:bold;}






.adv {
    margin-bottom: 10px;
}


.item .adv {
    margin-bottom: 20px;
}
.btn-social{text-align:right}
.btn-social i{color:#444 !important;text-decoration:none;padding-left:5px;padding-right:5px}
.btn-social a .btn-social a:hover{color:#fff !important;text-decoration:none}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

.site-copyright {
	text-align: right;
	padding-right: 30px;
}



.site-copyright,
.footer-navigation {
	width: 50%;
	float: left;
}

	.site-copyright, 
	.footer-navigation {
		width: 100%;
		float: none;
		text-align: center;
		padding: 0;
	}

.so-widget-sow-features-default-14441fa365af .sow-features-list .sow-features-feature p.sow-more-text a {
  font-weight: 500;
  color: inherit;
  text-decoration: none;
}

.so-widget-sow-features-default-14441fa365af .sow-features-list .sow-features-feature p.sow-more-text a:hover {
  text-decoration: underline;
}


.hcom-w-badge-2 .hcom-w-text {
    width: 110px;
    text-align: center;
    font: 14px/150% arial, helvetica, clean, sans-serif;
    padding: 10px 0 0 0;
    margin: 0 auto;
}


.hcom-w-badge-2 .hcom-w-text span {
    font-weight: bold;
}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}

  #header .top_line_nav .nav_item_wrap {
    padding: 5px 0;
    text-align: center;
  }

  #header .navigation .nav_item_wrap {
    display: inline-block;
    vertical-align: middle;
  }

.col-md-12.col-sm-12.col-xs-12.header-top ul.clearfix{
	display:none;
}

.col-md-12.header-bottom.clearfix {
    display: none;
}

.col-md-12.no-padding.footer-top.clearfix {
    padding-bottom: 10px;
}

.pro-img-map.clearfix {
    clear: both;
}
.mast-onair .amp-onair-show-timeslot{font-family:"Open Sans";font-size:15px}



#header-top-wrapper,
#header-group-wrapper,
#preface-top-wrapper,
#main-wrapper,
#preface-bottom,
#content-top,
#content-region,
#content-bottom,
#postscript-top,
#postscript-bottom-wrapper,
#footer-wrapper,
#footer-message-wrapper {
  clear: both;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:center}
.genesis-nav-menu .menu-item:hover{position:relative}
.menu-secondary .menu-item a:hover{color:#F27999}
.logged-in .menu-secondary .menu-item
a{color:#F27999}
.logged-in .menu-secondary .menu-item a:hover{color:#ef5a81}
.genesis-nav-menu.responsive-menu .menu-item{display:block;text-align:left}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}
.aligncenter{display:block;margin:0 auto}






#access .menu-header,
#access2 .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}

#colophon {
	border-top: 4px solid #000000;
	margin-top: -4px;
	padding: 10px 0;
	overflow: hidden;
}
.img-placeholder{position:relative;height:0;overflow:hidden;display:block}
.img-placeholder img{position:absolute;top:0;left:0;width:100%;height:100%}

#slider5 .item {
    margin: 10px;
}

#slider2 .item img {
    width: 70%;
}

#slider2 .item img:hover {
    width: 70%;
}

#slider6 .item {
    padding: 15px;
}




.carousel-fade .carousel-inner .item {
	-webkit-transition-property: opacity;
	transition-property: opacity;
}

.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	opacity: 0;
}

#slider .item{
	padding:10px;
}



.wrap-template-1 {
	position: relative;
	margin-left: 245px;
}

.mini-disabled .container .wrap-template-1 {
	margin-left: 0;
}





.video-popup-backdrop {
    display: none;
}


.video-popup-wrapper {
    margin-top: 5%;
    width: 730px;
}


.video-popup-wrapper::after {
    display: block;
    content: '';
    clear: both;
}


.video-popup-wrapper iframe {
    width: 100%;
    height: 400px;
    max-height: 410px;
}


.video-popup-wrapper .video-popup-text {
    font-size: 1.2em;
    float: left;
    text-align: left;
    padding: 5px 0 0 5px;
}


.video-popup-wrapper .video-popup-close-btn {
    cursor: pointer;
    text-align: right;
    font-size: 1.3em;
    color: #d1d1d1;
    float: right;
    padding: 5px 0 0 5px;
}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}


.mobile-link {
  color: #55565A;
}


.mobile-link:hover {
  
}


.aside_stars_link {
    text-align: center;
    margin-bottom: 20px;
}


.home .aside_stars_link {
    display: none;
}


.aside_stars_link a {
    color: #483b33;
    text-decoration: underline;
    font-weight: bold;
    font-size: 15px;
}


.aside_stars_link a:hover {
    text-decoration: none;
}
ul.secondary-menu,#footer-bottom ul.menu{padding:0;margin:0 0 10px 0;display:block;overflow:hidden;}
ul.secondary-menu li,#footer-bottom ul.menu li{display:block;float:left;list-style-type:none;overflow:hidden;padding:0 10px;margin:0;}
ul.secondary-menu li.first,#footer-bottom ul.menu li.first{padding:0 10px 0 0;margin:0;}
ul.secondary-menu li.last,#footer-bottom ul.menu li.last{border-right:none;margin:0;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#topheaderbar{background:#e5164d}
.testimonial__image{border-radius:100%;position:relative;-ms-flex:0 0 230px;flex:0 0 230px;height:230px;width:230px;margin:2.2222222222rem auto 1.1111111111rem;-ms-flex-order:1;order:1}
.testimonial--image-left .testimonial__image{-ms-flex-order:1;order:1}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.nav li .subnav {
    position: absolute;
    text-decoration: none;
    background: #ffffff;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}



.search .page.type-page .post-thumbnail,
.search .page.type-page .post-meta { display: none; }

.post-hover:hover .post-thumbnail { opacity: 0.75; }


.post-thumbnail { width: 100%; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }

.post-thumbnail img { display: block; width: 100%; height: auto; }

.single .post-inner .post-thumbnail { margin-bottom: 2em; }


.banner .title{
    font-size: 24px;
    font-weight: 400;
    padding-left: 12px;
    padding-top: 10px;
    color: white;
    background-color: #023663;
    border-color: #023663;
    
    max-width: 350px;

}

.horizontalsection .horizontalinner { padding: 60px 0; }
.stuck .header-inner,.stuck .logo,.stuck .logo img{padding-top:0;margin-top:0}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}
